Core Maintainers
================

### How to join the core team

If you are interested in joining the core team, you should provide valuable patches or otherwise contribute to the issue queues significantly. The core team has commit access to all core git repositories, so you will need to prove that you can provide good quality code through the issue queue. We usually notice such people and welcome them in the team directly, but you should also feel free to ask to join.


Current members
---------------

The Aegir maintainers are developer who have commit access to the code. They are responsible for specific parts of the project and are general go-to people for various things.

* Christopher Gervais ([ergonlogic](https://www.drupal.org/u/ergonlogic)) - Aegir Project Leader, release engineering, continuous integration testing, community site webmaster, documentation, general bugfixing, ubercart integration co-maintainer, SaaS contrib components.
* Herman van Rink ([helmo](https://www.drupal.org/u/helmo)) - hairy bugfixes and generally great contributions in the queue, maintainer for several contrib components.
* Guillaume Boudrias ([gboudrias](https://www.drupal.org/u/gboudrias)) - Contributor of a number of contrib modules, kplatforms and patches to Aegir core.
* Cameron Eagans ([cweagans](https://www.drupal.org/u/cweagans)) - Maintainer of a number of contrib modules, and contributor to several more, as well as patches to Aegir core.
* Jon Pugh ([Jon Pugh](https://www.drupal.org/u/jon-pugh)) - maintainer of devshop hosting/provision, provision_git, and tons of other contrib modules, submitter of many good patches.
* Colan Schwartz ([colan](https://www.drupal.org/u/colan)) - Documentation, patches to core, contributions to [Aegir HTTPS](https://www.drupal.org/project/hosting_https), [Aegir Services/SaaS](https://www.drupal.org/project/hosting_services) and e-commerce integration via [Aegir Site Subscriptions](https://www.drupal.org/project/aegir_site_subscriptions).
* Mathieu Lutfy ([bgm](https://www.drupal.org/u/bgm)) - CiviCRM support lead, contributing and testing many patches.
* Adam Andrzej Jaworski ([memtkmcc](https://www.drupal.org/u/memtkmcc)) - Nginx support, Barracuda Project, and much more.
* Kienan ([kienan](https://www.drupal.org/u/kienan)) - help with releases

Emeritus members
----------------

These members have decided to take a less active role in the project. However, out of respect for them, and all their previous efforts for the Aegir Project (and the hope that they'll become more active again ;), they continue to have commit access.


* Adrian Rossouw ([adrian](https://www.drupal.org/u/adrian)) - project founder, retired.
* Antoine Beaupré ([anarcat](https://www.drupal.org/u/anarcat)) - Former project lead, debian packaging, crazy late night coding splurges, general goto guy for everything.
* Miguel Jaqc ([mig5](https://www.drupal.org/u/mig5)) - Testing, release engineering, "migressions" and general bugfixing.
* Steven Jones ([Steven Jones](https://www.drupal.org/u/steven-jones)) - Documentation, queueing and contexts stuff, Drupal 7 port, general bugfixing.
* Grazyna "Grace" Jaworska ([omega8cc](https://www.drupal.org/u/omega8cc)) - Nginx support, much bug-testing and fixing, Barracuda Project.


Other contributors
------------------

These people have made significant contributions to the project but do not yet have complete commit access.

* Stuart Clark ([Deciphered](https://www.drupal.org/u/Deciphered)) - views integration and other patches.
* Brian Gilbert ([realityloop](https://www.drupal.org/u/realityloop)) - views integration and other patches.
* Thomas Bosviel ([Thomas Bosviel](https://www.drupal.org/u/thomas-bosviel)) - DNS support improvements.
* Sofian Benaissa ([sfyn](https://www.drupal.org/u/sfyn)) - ubercart integration, quota API.
* [univate](https://www.drupal.org/u/univate) - views support and batch operations


Sorry if your name isn't here and you have made significant contributions! Feel free to add it or contact us if you feel you have been forgotten...

All contributors of Aegir's history can also be found on [Open Hub's Contributors page](https://www.openhub.net/p/aegirproject/contributors/summary) although that doesn't count patches that were sent in the Drupal.org issue queues.

